namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 工作经历(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghrh)]
public class Ghrh_ResumeWorkExpController : BaseController<IGhrh_ResumeWorkExpServices, Ghrh_ResumeWorkExp, Ghrh_ResumeWorkExpDto, InsertGhrh_ResumeWorkExpInput, EditGhrh_ResumeWorkExpInput>
{
    public Ghrh_ResumeWorkExpController(IGhrh_ResumeWorkExpServices service) : base(service)
    {
    }
}